gpointing-device-settings(1)

NAME
gpointing-device-settings - program to configure pointing devices

SYNOPSIS
gpointing-device-settings [options]

DESCRIPTION
This manual page documents briefly the gpointing-device-settings command.

gpointing-device-settings is a program that allow you to control pointing devices in X session.

OPTIONS
This program only accepts standard Gtk options and nothing on his own.

SEE ALSO
http://live.gnome.org/GPointingDeviceSettings

AUTHOR
gpointing-device-settings was written by Hiroyuki Ikezoe <poincare@ikezoe.net>.

This manual page was written by Michal Cihar <nijel@debian.org> for the Debian project (and may be used by others).